/* Author URI: http://www.af5.jp/ */
/* ------------------style--------------------- */
body{background: #f9f9f9; color: #474747;}

a{color: #0000CC;text-decoration: none; }
a:hover{color: #DA251D; text-decoration: none;}


/* ------------------Header style-------------------- */
header {background:#ffffff; margin-bottom:30px;}


/* ------------------main-content style--------------------- */
#main-content article h2{font-size:22px; line-height:25px; border-bottom:1px solid #ddd; padding-top:10px;padding-bottom:10px;}

#main-content .content h3{font-size:22px; line-height:25px; font-weight: bold; margin-top: 0px;margin-bottom:30px; padding-top: 30px;padding-left: 10px; border-bottom:3px solid #696969;}

#main-content .content ul{list-style-type:square; margin-left:20px;}
#main-content .content ul li{padding:5px;}
#main-content .content ul li.topic{list-style-type:none;font-size:22px; line-height:25px; font-weight: bold; margin-top: 0px;margin-bottom:30px; padding-top: 30px;padding-left: 10px; border-bottom:3px solid #696969;}

#main-content .content ol{list-style-type:decimal; margin-left:20px;}
#main-content .content ol li{padding:5px;}


/* ------------------sidebar style--------------------- */

#sidebar .content ul{font-size:14px; list-style-type:circle; margin-left:20px;}

#sidebar .content ul li{border-bottom:0px; padding:6px 5px; /*display:block; line-height:22px;*/ vertical-align: middle;}

#sidebar .content ul li.topic{list-style-type:none;margin-left:-20px;font-weight:bold;}

#sidebar .content ol{font-size:14px; list-style-type:decimal-leading-zero; margin-left:20px;}
#sidebar .content ol li{padding:5px;}

img.imgeye {width:20px; height:20px; padding:2px; margin:2px 2px 2px 2px; display:inline-block; vertical-align:middle;}

img.side_thumbnail {
    width: 50px;
    height: 50px;
    padding: 2px;
    margin: 2px 0 0 -10px;
    object-fit: cover;
    flex-shrink: 0;
}

/* ------------------footer style--------------------- */
footer {background-color:#f9f9f9; margin-top:30px;}

.copyright{text-align:center; margin-top:20px; background:#ffffff; padding:10px 0px;color:#545B6B;}

.copyright a{text-decoration:underline; color:#000;}

